
/* ****************** 2칸 레이아웃  ****************** */

.layout_91253_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91253_ > div {margin-left:-20px;}
.layout_91253_ > div:after {content:''; display:block; clear:both;}
.layout_91253_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_91253_ > div > .container_1 {width:33.333333333333%;}
.layout_91253_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_91253_ > div > .container_1 { width:100%; }
	.layout_91253_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_91253_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_91254_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_91255_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_91255_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_91255_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#777777; vertical-align:top; white-space:nowrap;}
.number_title_91255_ p {display:table-cell; padding:5px; font-weight:bold; color:#7e49bf; vertical-align:middle;}

	.number_title_91255_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_91255_ i {border-width:2px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_91256_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_91257_ {display:block; position:relative; width:100%; height:40px;}
.line_91257_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_91257_.type_none:before {border-top-style:none;}
.line_91257_.type_solid:before {border-top-style:solid;}
.line_91257_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_91258_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91258_ > div {margin-left:-20px;}
.layout_91258_ > div:after {content:''; display:block; clear:both;}
.layout_91258_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_91258_ > div > .container_1 {width:66.666666666667%;}
.layout_91258_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_91258_ > div > .container_1 { width:100%; }
	.layout_91258_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_91258_ {min-width:1000px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_91261_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_91261_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_91261_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#777777; vertical-align:top; white-space:nowrap;}
.number_title_91261_ p {display:table-cell; padding:5px; font-weight:bold; color:#d00000; vertical-align:middle;}

	.number_title_91261_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_91261_ i {border-width:2px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_91260_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_91259_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_91262_ {display:block; position:relative; width:100%; height:40px;}
.line_91262_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_91262_.type_none:before {border-top-style:none;}
.line_91262_.type_solid:before {border-top-style:solid;}
.line_91262_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_91263_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91263_ > div {margin-left:-20px;}
.layout_91263_ > div:after {content:''; display:block; clear:both;}
.layout_91263_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_91263_ > div > .container_1 {width:33.333333333333%;}
.layout_91263_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_91263_ > div > .container_1 { width:100%; }
	.layout_91263_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_91263_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_91266_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_91264_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_91264_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_91264_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#777777; vertical-align:top; white-space:nowrap;}
.number_title_91264_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.number_title_91264_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_91264_ i {border-width:2px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_91265_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_91267_ {display:block; position:relative; width:100%; height:40px;}
.line_91267_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_91267_.type_none:before {border-top-style:none;}
.line_91267_.type_solid:before {border-top-style:solid;}
.line_91267_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백/실선/점선  ****************** */

.line_91272_ {display:block; position:relative; width:100%; height:40px;}
.line_91272_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_91272_.type_none:before {border-top-style:none;}
.line_91272_.type_solid:before {border-top-style:solid;}
.line_91272_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_91961_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91961_ > div {margin-left:-20px;}
.layout_91961_ > div:after {content:''; display:block; clear:both;}
.layout_91961_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_91961_ > div > .container_1 {width:66.666666666667%;}
.layout_91961_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_91961_ > div > .container_1 { width:100%; }
	.layout_91961_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_91961_ {min-width:1000px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_91964_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_91964_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_91964_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#777777; vertical-align:top; white-space:nowrap;}
.number_title_91964_ p {display:table-cell; padding:5px; font-weight:bold; color:#e0008c; vertical-align:middle;}

	.number_title_91964_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_91964_ i {border-width:2px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_91963_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_170976_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_91962_ img {max-width:100%; vertical-align:top;}
